{"command":{"effect":"write","timeoutSeconds":30,"inputSchema":{"type":"object","description":"To delete a block storage volume, destroying all data and removing it from your account, send a DELETE request to `/v2/volumes/$VOLUME_ID`.\nNo response body will be sent back, but the response code will indicate success. Specifically, the response code will be a 204, which means that the action was successful with no returned body data.\n\n","properties":{"path":{"type":"object","properties":{"volume_id":{"type":"string","format":"uuid","examples":["7724db7c-e098-11e5-b522-000f53304e51"],"description":"The ID of the block storage volume."}},"required":["volume_id"],"additionalProperties":false}},"required":["path"],"additionalProperties":false},"name":"Delete a Block Storage Volume","id":"digitalocean.volumes_delete","example":{"path":{"volume_id":"7724db7c-e098-11e5-b522-000f53304e51"}},"maxRequests":1,"summary":false}}